@import "/src/app/layout/variables";
.nav-tabs {
  margin: 0px 20px;
}
.nav-tabs > .nav-item > .nav-link {
  color: $primary-color;
  margin: 0;
  margin-right: 5px;
  background-color: #eef0f1;
  border: 1px solid transparent;
  border-radius: 13px 13px 0px 0px;
  font-size: 14px;
  padding: 11px 23px;
  line-height: 1.5;
}

.nav-tabs.flex-column > .nav-item > .nav-link {
  border-radius: 13px;
}

.nav-tabs.flex-column {
  border: 0;
}

.nav-tabs > .nav-item > .nav-link:hover {
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
}

.nav-tabs > .nav-item > .nav-link.active {
  // background-color: rgb(234, 147, 55);
  background-color: $primary-color;
  color: #ffffff;
}

.nav-tabs.flex-column > .nav-item > .nav-link.active {
  border-radius: 13px;
}

.nav-tabs > .nav-item > .nav-link.active:hover {
  box-shadow: 0px 5px 15px 0px rgb(234, 147, 55, 0.2);
}
